View Single Post
Old 04-30-12, 11:37 AM   #11
geribeto
Registered User
 
Join Date: Apr 2012
Posts: 1
Default Re: NVidia 96.xx.xx & 173.xx.xx Legacy drivers donít work in Ubuntu 12.04

Methinks some users don't understand the reason why some other users need the legacy drivers. Now my two cents.

If we have some older computers with older hardware to play older games, no matter the OS, we generally need older drivers that work nice with our hardware. In my experience the newer drivers that have backwards support for older hardware often fail to perform well or even don't work at all. Perhaps the guys that tell us " Hey! Trash your system. Buy a new one!" don't quit understand this fact.

In the other hand, If you use older hardware whatever is the reason you are compelled to, must think twice before install newer versions of OS. If your system is doing right with Ubuntu 10.04 or 11 or whatever, do not change it. The newer OS versions even in linux, generally need enhanced or new hardare to perform well.

Now, for the particular case of the question. For those of you that want to use your older Nvidia cards with Ubuntu 12.04 and the legacy drivers, you may need to install an older version of the Xorg. I have been waiting for Nvidia to updated its drivers for years, so it is very likely they won't do it.
geribeto is offline   Reply With Quote